Bug 2251425 - pacemaker-2.1.7-rc2 is available
Summary: pacemaker-2.1.7-rc2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pacemaker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Klaus Wenninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-24 22:22 UTC by Upstream Release Monitoring
Modified: 2023-12-30 01:22 UTC (History)
5 users (show)

Fixed In Version: pacemaker-2.1.7-0.3.rc2.fc38 pacemaker-2.1.7-4.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-08 01:42:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.1.7-rc2 (#2251425) (1.07 KB, patch)
2023-11-24 22:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-11-24 22:22:41 UTC
Releases retrieved: 2.1.7-rc2
Upstream release that is considered latest: 2.1.7-rc2
Current version/release in rawhide: 2.1.7-0.2.rc1.fc40
URL: https://clusterlabs.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2584/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pacemaker

Comment 1 Upstream Release Monitoring 2023-11-24 22:22:47 UTC
Created attachment 2001338 [details]
Update to 2.1.7-rc2 (#2251425)

Comment 2 Upstream Release Monitoring 2023-11-24 22:32:56 UTC
the-new-hotness/release-monitoring.org's scratch build of pacemaker-2.1.7-rc2.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109511671

Comment 3 Fedora Update System 2023-11-29 12:40:09 UTC
FEDORA-2023-5a0dd9dc5d has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5a0dd9dc5d

Comment 4 Fedora Update System 2023-11-29 12:41:07 UTC
FEDORA-2023-074a5c400d has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-074a5c400d

Comment 5 Fedora Update System 2023-11-30 03:40:09 UTC
FEDORA-2023-074a5c400d has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-074a5c400d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-074a5c400d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-11-30 04:36:58 UTC
FEDORA-2023-5a0dd9dc5d has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5a0dd9dc5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5a0dd9dc5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-12-07 20:22:25 UTC
FEDORA-2023-fe9f6ae812 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-fe9f6ae812

Comment 8 Fedora Update System 2023-12-08 01:32:52 UTC
FEDORA-2023-fe9f6ae812 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-fe9f6ae812`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-fe9f6ae812

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-12-08 01:42:02 UTC
FEDORA-2023-074a5c400d has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-12-15 01:20:00 UTC
FEDORA-2023-587433efea has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-587433efea`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-587433efea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-12-22 02:52:28 UTC
FEDORA-2023-2ff43e0fc2 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2ff43e0fc2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2ff43e0fc2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-12-30 01:22:57 UTC
FEDORA-2023-2ff43e0fc2 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.